+ Responder Tópico
  1. #1
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Apr 2002
    Mensagens
    4.239
    Verdinhas
    5

    Patches são um saco!!!

    O maior problema do MOHAA até agora são os PATCHES, primeiro eu atualizei pro 1.10, dai, além de diversos server continuarem a dar erros de "Server Time out" e ganhei um erro novo "The Server Version is Old", agora saiu o Patch 1.11, instalei e foi pior, quase todos os servers que eu entrei davam a informação de que a versão do servidor é mais velha que a minha. O que eu faço? Atualizo? fico com a versão velha? No fim reinstalei o patch 1.10, pelo menos eu fico no meio termo, e tem muitas salas a mais do que a versão 1.11, mas é um saco ter que ficar baixando um monte de patches e chegar na hora de jogar não conseguir... Tomara que a EA lance um patche definitivo e que não haja mais problemas, senão vou voltar pro bom e velhor Conquerors.

  2. # Publicidade
    Publicidade

  3. #2
    Suspenso
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Mar 2002
    Mensagens
    154
    Verdinhas
    0

    hm.....

    Sei não, instalei o patch 1.11 e não tenho nenhum problema ( ele é compativel com os serves de 1.1 sacou) Poucos acontece isso, jogo em quase todos os servers do gamespy tranquilamente...(jogo original)
    Valeu!!!

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões